<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000027735338</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2013/7/22/ESRJ1304228L/jo/article_94</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2013/7/22/2013-660/jo/article_94</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/27/73/53/JORFARTI000027735338.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>94</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000027735009" date_publi="2013-07-23" date_signature="2013-07-22" nature="LOI" nor="ESRJ1304228L" num="2013-660" num_parution_jo="0169">
<TITRE_TXT c_titre_court="LOI n° 2013-660 du 22 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027735009">LOI n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-660&#10; du 22 juillet 2013" debut="2013-07-24" fin="2999-01-01" id_txt="LEGITEXT000027736588">LOI n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735016">TITRE VII : DISPOSITIONS RELATIVES À LA RECHERCHE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027735163">Chapitre Ier : L'organisation générale de la recherche</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000027736764" num="94" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027735338" num="94" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― A la seconde phrase de l'article L. 611-6 du code de l'éducation, les mots : « l'agence mentionnée » sont remplacés par les mots : « le Haut Conseil mentionné ».<br/> II. ― L'article L. 711-1 du même code est ainsi modifié :<br/> 1° Le cinquième alinéa est supprimé ;<br/> 2° Le sixième alinéa est ainsi modifié :<br/> a) Après les mots : « code de la recherche », la fin de la troisième phrase est supprimée ;<br/> b) A la dernière phrase, les mots : « à l'Agence d'évaluation de la recherche et de l'enseignement supérieur mentionnée » sont remplacés par les mots : « au Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur mentionné » ;<br/> 3° Le septième alinéa est complété par une phrase ainsi rédigée :<br/> « Ils rendent publiques les mesures concernant la gestion de leurs ressources humaines. » ;<br/> 4° Au dernier alinéa, les mots : « l'Agence d'évaluation » sont remplacés par les mots : « le Haut Conseil de l'évaluation ».<br/> III. ― Le II de l'article L. 711-4 du même code est ainsi modifié :<br/> 1° Au premier alinéa, les références : « L. 712-3, L. 712-5 à » sont remplacées par la référence : « L. 712-6-1, » ;<br/> 2° Le troisième alinéa est ainsi modifié :<br/> a) A la première phrase, les mots : « l'Agence d'évaluation de la recherche et de l'enseignement supérieur mentionnée » sont remplacés par les mots : « le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur mentionné » ;<br/> b) A la seconde phrase, les mots : « L'agence » sont remplacés par les mots : « Le Haut Conseil » et le mot : « elle » est remplacé par le mot : « il » ;<br/> 3° Au dernier alinéa, les mots : « l'Agence d'évaluation de la recherche et de l'enseignement supérieur mentionnée » sont remplacés par les mots : « le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur mentionné », les mots : « cette dernière » sont remplacés par les mots : « ce dernier » et le mot : « elle » est remplacé par le mot : « il ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
